﻿@charset "UTF-8";

/*contents CSS SP用*/

@media screen and (max-width: 667px){
	
.pc {
	display: none;
}
.sp {
	display: inherit;
}
#priceBox,
#materialBox,
#followBox,
#outlineBox,
#gakuryokuBox {
	width: 100%;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
}

#outlineBox .inBox,
#priceBox .inBox,
#materialBox .inBox,
#followBox .inBox,
#gakuryokuBox .inBox{
	padding-bottom: 20px;
}

/*h3*/
#priceBox h3,
#materialBox h3,
#followBox h3,
#gakuryokuBox h3{
	display: block;
	font-size: 20px;
	line-height: 26px;
	padding-bottom: 20px;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
}

#priceBox h3 span,
#materialBox h3 span,
#followBox h3 span,
#gakuryokuBox h3 span{
	color: #00AEBB;
	font-weight: bold;	
}

/*h4*/
#priceBox h4,
#materialBox h4,
#gakuryokuBox h4,
#followBox h4{
	display: block;
	font-size: 18px;
	line-height: normal;
	color: #333;
	border-bottom-width: 2px;
	border-bottom-style: none;
	border-bottom-color: #00AEBB;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #b1e4e8;
	font-weight: bold;
	margin: 0px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}

#materialBox strong,
#followBox strong{
	color: #f2790d;
}

a.link-pop {
	background: url(../../images/link-blank.png) no-repeat 0 10px;
	padding-left: 20px;
	margin-top: 10px;
	display: block;
}
a.link-pop:hover {
	color:#19b6c2;
	text-decoration: none;
}

/*サービスお申し込み*/
#priceBox .btnBox,
#materialBox .btnBox,
#followBox .btnBox,
#gakuryokuBox .btnBox{
	text-align: center;
	padding-bottom: 20px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

#priceBox .btnBox .tel,
#materialBox .btnBox .tel,
#followBox .btnBox .tel,
#gakuryokuBox .btnBox .tel{
	font-size: 16px;
}

#priceBox .btnBox strong a,
#materialBox .btnBox strong a,
#followBox .btnBox strong a,
#gakuryokuBox .btnBox strong a{
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
}

#priceBox .btnBox img,
#materialBox .btnBox img,
#followBox .btnBox img,
#gakuryokuBox .btnBox img{
	width: 95%;
	margin-bottom: 10px;
}

#priceBox .btnBox br,
#materialBox .btnBox br,
#followBox .btnBox br,
#gakuryokuBox .btnBox br{
	display: block;
}

#priceBox .btnBox.inq,
#materialBox .btnBox.inq,
#followBox .btnBox.inq,
#gakuryokuBox .btnBox.inq{
	padding-top: 20px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	margin-bottom: 20px;
}

/*infoBox*/
#priceBox .infoBox,
#materialBox .infoBox,
#followBox .infoBox,
#gakuryokuBox .infoBox{
	color: #454545;
	line-height: 25px;
	padding: 0px;
	display: block;
	width: 95%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#priceBox .infoBox li,
#materialBox .infoBox li,
#followBox .infoBox li,
#gakuryokuBox .infoBox li{
	display: block;
	margin-bottom: 9px;
	background-image: url(../images/hr.png);
	background-repeat: no-repeat;
	background-position: left 0.7em;
	padding-left: 20px;
}

#priceBox .infoBox.ib01,
#materialBox .infoBox.ib01,
#followBox .infoBox.ib01,
#gakuryokuBox .infoBox.ib01{
	padding-left: 0px;
	margin-bottom: 20px;
}

/*フロート*/
#priceBox .fl,
#materialBox .fl,
#followBox .fl,
#gakuryokuBox .fl{
	float: none;
}

#priceBox .fr,
#materialBox .fr,
#followBox .fr,
#gakuryokuBox .fr{
	float: none;
}

/*Q&A アコーディオン*/
.acBox{
	clear: both;
}

.acBox dl{
	_zoom: 1;
	display: block;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

.acBox dt{
	cursor: pointer;
	_zoom: 1;
	line-height: 20px;
	font-size: 14px;
	font-weight: bold;
}

.acBox .iq{
	background-image: url(../../images/pr_iconQ.png);
	background-repeat: no-repeat;
	display: block;
	padding-left: 30px;
	background-size:20px 20px;
	padding-right: 20px;
}

.acBox dt .si{
	display: block;
	_zoom: 1;
	background-image: url(../../images/pr_iconP.png);
	background-repeat: no-repeat;
	background-color: #FFF;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
	background-position: 95% 12px;
	background-size:14px 14px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.acBox dt.selected .si{
	background-image: url(../../images/pr_iconM.png);
	background-color: #f6f2e9;
	background-position: 95% 12px;
	border-top-style: none;
	background-size:14px 14px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.acBox dd{
	background-image: url(../../images/pr_iconA.png);
	background-repeat: no-repeat;
	display: block;
	padding-left: 40px;
	background-position: 10px 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	background-size:20px 20px;
}
.acBox dd p {
	margin-bottom: 15px;
}
.acBox span{
	font-weight: bold;
	display: block;
	padding-bottom: 10px;
}
.acBox span.note {
	font-size: 85%;
	font-weight: bold;
	color: #575757;
}


.acBox strong{
	color: #F2790D;
}

.acBox .tBox{
	display: block;
	background-color: #f5f5f5;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}

/***********************************
料金について
************************************/

#priceBox #c01,
#priceBox #c02,
#priceBox #c03,
#priceBox #c04,
#priceBox #c05,
#priceBox #c07{
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	background-color: #FFF;
} 

#priceBox #c06{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
} 

/**/
#priceBox #c03 img,
#priceBox #c04 img,
#priceBox #c07 img{
	width: 100%;
}

/*c01*/
#priceBox #c01 ul{
	display: block;
	overflow: hidden;
	position: relative;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
}

#priceBox #c01 li{
	display: block;
	float: none;
}

#priceBox #c01 li.b01,
#priceBox #c01 li.b03,
#priceBox #c01 li.b05{
	background-color: #f6f6f6;
}

#priceBox #c01 li.b01 h5,
#priceBox #c01 li.b03 h5,
#priceBox #c01 li.b05 h5{
	text-align: center;
	font-size: 18px;
	height: auto;
	color: #FFF;
	line-height: 28px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#priceBox #c01 li.b01 h5,
#priceBox #c01 li.b03 h5{
	width: 100%;
	background-color: #788c93;
}

#priceBox #c01 li.b05 h5{
	width: 100%;
	background-color: #f2790d;
}

#priceBox #c01 li.b02 span,
#priceBox #c01 li.b04 span{
	width: 100%;
	display: block;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}

#priceBox #c01 li.b02 img,
#priceBox #c01 li.b04 img{
	width: 17px;
}

#priceBox #c01 p{
	display: block;
	width: 95%;
	font-size: 14px;
	line-height: 24px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

/*c02*/
#priceBox #c02{
	margin-bottom: 30px;
	overflow: hidden;
	position: relative;
	margin-top: 20px;
}

#priceBox #c02 p{
	width: 100%;
	padding-left: 0px;
	font-size: 18px;
	float: none;
	padding-top: 15px;
	line-height: 26px;
}

#priceBox #c02 .str01{
	color: #00aebb;
}

#priceBox #c02 .str02{
	color: #f2790d;
}

#priceBox #c02 .imgBox{
	text-align: center;
	float: none;
	padding-right: 0px;
	margin-right: auto;
	margin-left: auto;
}

#priceBox #c02 .imgBox img{
	width: 70%;
}

/*c03*/
#priceBox #c03{
	padding-top: 15px;
}

#priceBox #c03 .b01,
#priceBox #c03 .b02{
	padding-bottom: 17px;
	margin-bottom: 17px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}

#priceBox #c03 .b01 strong{
	color: #f2790d;
}

#priceBox #c03 .b01,
#priceBox #c03 .b02,
#priceBox #c03 .b03{
	padding-left: 10px;
}

#priceBox #c03 .b01 .t01,
#priceBox #c03 .b02 .t02,
#priceBox #c03 .b03 .t03{
	display: block;
	font-size: 14px;
	margin-bottom: 15px;
	line-height: 20px;
	overflow: hidden;
	position: relative;
}

#priceBox #c03 .b01 .t01 span,
#priceBox #c03 .b02 .t02 span,
#priceBox #c03 .b03 .t03 span{
	display: block;
}

#priceBox #c03 .b01 .t01 span.imgBox,
#priceBox #c03 .b02 .t02 span.imgBox,
#priceBox #c03 .b03 .t03 span.imgBox{
	width: 20%;
	float: left;
}

#priceBox #c03 .b01 .t01 span.txtBox,
#priceBox #c03 .b02 .t02 span.txtBox,
#priceBox #c03 .b03 .t03 span.txtBox{
	width: 76%;
	float: right;
}

/*c04*/
#priceBox #c04{
	padding-top: 10px;
}

#priceBox #c04 p{
	display: block;
	margin-bottom: 15px;
	text-indent: -1em;
	padding-left: 1em;
}

/*c05*/
#priceBox #c05{
	margin-bottom: 10px;
	overflow: hidden;
	position: relative;
}

#priceBox #c05 .imgBox{
	width: 100%;
	display: block;
	position: relative;
	text-align: center;
}

#priceBox #c05 .imgBox img{
	width: 80%;
	margin-bottom: 20px;
	margin-top: 10px;
}

#priceBox #c05 .read{
	display: block;
	margin-bottom: 15px;
	text-align: center;
}

#priceBox #c05 .read .ts{
	display: block;
	font-size: 20px;
	line-height: 20px;
}

#priceBox #c05 .read .tm{
	font-size: 24px;
}

#priceBox #c05 .read .tl{
	font-size: 30px;
	line-height: 34px;
}


#priceBox #c05 .read strong{
	font-weight: normal;
	color: #f2790d;
}

#priceBox #c05 .lm{
	padding-left: 10px;
	background-image: url(../../images/pr_i13.png);
	background-repeat: no-repeat;
	background-position: right bottom;

}

#priceBox #c05 h5{
	width: 100%;
	font-size: 16px;
	line-height: 26px;
	margin-bottom: 15px;
	background-color: #00aebb;
	display: block;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}

#priceBox #c05 .infoBox{
	width: 100%;
	margin-bottom: 30px;
}

/*c06*/
#priceBox #c06{
}

/*c07*/
#priceBox #c07 .imgBox{
	text-align: center;
}

#priceBox #c07 p{
	display: block;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
	line-height: 14px;
	padding-bottom: 5px;
}

#priceBox #c07 .mgT,
#priceBox #c07 strong{
	display: block;
	padding-top: 15px;
}

#priceBox #c07 ul{
	display: block;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	font-size: 12px;
}

#priceBox #c07 li{
	display: block;
	padding-top: 2px;
	padding-bottom: 2px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	background-image: url(../../images/pr_iconL.png);
	background-repeat: no-repeat;
	background-position: left 6px;
	padding-left: 15px;
}

#priceBox #c07 span{
	display: block;
	padding-left: 10px;
	padding-top: 20px;
	padding-bottom: 40px;
	font-size: 12px;
	line-height: 14px;
}

#priceBox #c07 .indent li{
	background: none;
	border: none;
	padding-left: 2em;
	text-indent: -2em;
}

#priceBox #c07 .indent li.lis{
	margin-left: 1.1em;
    padding-left: 1em;
    text-indent: -0.7em;
}


/***********************************
教材・学習の様子
************************************/

#materialBox #c01,
#materialBox #c02,
#materialBox #c03,
#materialBox #c04,
#materialBox #c05{
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	background-color: #FFF;
}

#materialBox #c06{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	background-color: #FFF;
}

/*c01*/
#materialBox #c01{
	margin-bottom: 10px;
}

#materialBox #c01 img{
	margin-bottom: 20px;
	width: 100%;
}

/*c02*/
#materialBox #c02{
	background-color: #FFF;
	margin-bottom: 25px;
}

#materialBox #c02 ul{
	display: block;
	overflow: hidden;
	position: relative;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
	padding-right: 0px;
}

#materialBox #c02 li{
	display: block;
	float: none;
}

#materialBox #c02 li.b01,
#materialBox #c02 li.b03{
	background-color: #f6f6f6;
}

#materialBox #c02 li.b01 h5,
#materialBox #c02 li.b03 h5{
	text-align: center;
	font-size: 18px;
	height: auto;
	color: #FFF;
	line-height: 28px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#materialBox #c02 li.b01 h5,
#materialBox #c02 li.b03 h5{
	width: 100%;
	background-color: #788c93;
}

#materialBox #c02 li.b02 span{
	width: 100%;
	display: block;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}

#materialBox #c02 li.b02 img{
	width: 17px;
}

#materialBox #c02 p{
	display: block;
	width: 95%;
	font-size: 14px;
	line-height: 24px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

/*c03*/
#materialBox #c03 img{
	width: 100%;
}

#materialBox #c03 p{
	margin-bottom: 10px;
}

#materialBox #c03 h5,#materialBox #c05 h5{
	font-weight: bold;
	font-size: 18px;
	line-height: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	display: block;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#materialBox #c03 .imgBox{
	text-align: center;
	display: block;
	margin-bottom: 20px;
}

#materialBox #c03 p,
#materialBox #c04 p,
#materialBox #c05 p{
	display: block;
	font-size: 14px;
	line-height: 24px;
	padding-top: 10px;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

/*c04 & c05*/
#materialBox #c04 img,
#materialBox #c05 img{
	width: 100%;
}

#materialBox #c04 p,
#materialBox #c05 p{
	margin-bottom: 15px;
}

#materialBox #c04 .imgBox,
#materialBox #c05 .imgBox{
	text-align: center;
	display: block;
	margin-bottom: 30px;
}

/*c06*/
#materialBox #c06{
	margin-bottom: 40px;
} 


/***********************************
学力・学年別の特徴
************************************/
#gakuryokuBox strong {
	color: #f2790d;
}
#gakuryokuBox .grade-item {
	margin-bottom: 40px;
	float: none;
	margin-left: 15px;
	margin-right: 15px;
}
#gakuryokuBox .grade-btn {
	margin-bottom: 20px;
}
#gakuryokuBox .grade-btn img {
	width: 100%;
}
#gakuryokuBox .grade-btn:hover {
	opacity: 0.7;
}
#gakuryokuBox .grade-text, #gakuryokuBox .grade-img {
	float: none;
}
#gakuryokuBox .grade-text {
	font-size: 14px;
	width: 100%;
}
#gakuryokuBox .grade-img {
	width: 140px;
	text-align: center;
	margin: 10px auto;
}

/*c01*/
#gakuryokuBox #c01{
	padding: 10px;
	margin-bottom: 30px;
	overflow: hidden;
}
/*c02*/
#gakuryokuBox .mt10{
	margin-top: 10px;
}

/*grade item*/
.grade-child #gakuryokuBox h3 {
    font-size: 14px;
    line-height: 1.5em;
	padding: 20px 15px 50px 90px;
	background: url(../../gakuryoku/img/grade-cmn-img01.png) no-repeat 15px 15px;
	background-size: 70px 70px;
	width: auto;
}
.grade-top-li {
	padding-left: 15px;
}
.grade-top-li li {
	background:	url("../images/hr.png") no-repeat 0 29px;
	padding-left: 28px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top: 1px solid #e9e9e9;
	font-size: 14px;
	line-height: 1.2;
}
.grade-top-li li:last-child {
	border-bottom: 1px solid #e9e9e9;
	margin-bottom: 40px;
}
.grade-top-li li strong {
	font-size: 16px;
}
.grade-child #gakuryokuBox .st {
	margin-bottom: 30px;
}
.grade-child-title img {
	width: 100%;
}
.grade-child #gakuryokuBox .inBox {
	border-bottom: 1px solid #e6e6e6;
	padding-top: 40px;
}
.grade-child #gakuryokuBox .inBox.bn {
	border-bottom: none;
}
.grade-child #gakuryokuBox .inBox h2 {
	font-size: 17px;
	font-weight: bold;
	line-height: 1.5em;
	margin-bottom: 15px;
	padding-left: 10px;
	padding-right: 10px;
}
.effectBox {
	margin-bottom: 40px;
}
.grade-child #gakuryokuBox .inBox .effectBox h2 {
	margin-bottom: 15px;
}
.grade-child .fl {
	float: none;
	text-align: center;
	margin-bottom: 10px;
}
.grade-child .fl img {
	max-width: 100%;
}
.grade-child .fr {
	float: none;
	width: 100%;
}
.effectL,.effectR {
	width: 100%;
}
.effectL {
	float: none;
	text-align: center;
}
.effectR {
	float: none;
	text-align: center;
	margin-top: 40px;
}
.effectR ul,.effectR h2,.effectL ul,.effectL h2 {
	text-align: left !important;
}
.effect01 {
	background: 	url("../../gakuryoku/img/effect01.png") no-repeat 0 5px;
}
.effect02 {
	background: 	url("../../gakuryoku/img/effect02.png") no-repeat 0 5px;
}
.effectBox h2 {
	padding-left: 50px !important;
	margin-left: 15px;
}
.effectBox img {
	float: none;
	max-width: 100%;
}
#gakuryokuBox .effectBox .infoBox {
	float: none;
	width: 100%;
	margin-left: 10px;
}
.grade-child .acBox {
	border-bottom: 1px dotted #e6e6e6;
}


/***********************************
個別フォロー
************************************/
#pageTitleBox .add-btn .btnBox {
	display: none;
}
#followBox .follow-item {
	padding-top: 40px;
	padding-bottom: 40px;
	border-top: 1px solid #e6e6e6;
}
#followBox .follow-item-wrapp .follow-item:last-child {
	border-bottom: 1px solid #e6e6e6;
	margin-bottom: 40px;
}
.follow-item {
	text-align: center;
	padding: 15px;
}
#followBox h4 {
	font-size: 17px;
}
#followBox .follow-text h4{
	display: block;
	background-color: #FFF;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: center;
}
#followBox .follow-text {
	width: auto;
	font-size: 14px;
	text-align: left;
}
.follow-item img {
	max-width: 100%;
}
#followBox .sample-box {
	margin-bottom: 40px;
}
#followBox .sample-box p {
	text-align: center;
	padding: 10px 0;
}
#followBox .sample-box img {
	box-sizing: border-box;
    padding: 0 15px;
    width: 100%;
}
#followBox .sample-box .fl,#followBox .sample-box .fr {
	margin-top:20px;
}
/*コラム*/
#followBox .columnBox{
	padding-top: 15px;
	padding-bottom: 15px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #e6e6e6;
	border-bottom-color: #e6e6e6;
}

#followBox .columnBox .cBox{
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	overflow: hidden;
}
#followBox .columnBox .cBox{
	padding: 15px;
}

#followBox .columnBox .cBox .imgVBox{
	width: 30%;
	padding-left: 0px;
	float: left;
}

#followBox .columnBox .imgVBox img{
	width: 100%;
}

#followBox .columnBox .txtVBox{
	width: 65%;
	float: right;
}
#followBox .follow-col .note {
	padding: 15px;
	font-size: 12px;
	color: #333;
}
#followBox .voiceBox {
	padding: 0 15px 0 0;
}
#followBox .voiceBox img {
	width: 100%;
	margin: 0 0 20px;
}
	

/***********************************
会社概要
************************************/

#outlineBox table{
	width: 100%;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	line-height: 18px;
}

#outlineBox th{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #aad8db;
	font-size: 14px;
	margin: 0px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;	
	vertical-align: top;
	font-weight: bold;
	white-space: nowrap;
	text-align: left;
}

#outlineBox td{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #e8e8e8;
	font-size: 14px;
	margin: 0px;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 5px;
	vertical-align: top;
}

#outlineBox th.eth,
#outlineBox td.etd{
	border-bottom-style: none;
}

#outlineBox #mapBox{
	height: 380px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}

#outlineBox #mapBox iframe{
	width:100%;
	height: 380px;
}

#outlineBox #pressRelease{
	width:95%;
	margin-right: auto;
	margin-left: auto;
}

#outlineBox #pressRelease p{
	font-size: 16px;
	font-weight: bold;
	color: #00AEBA;
}

#outlineBox #pressRelease span{
	display: block;
}

/***********************************
f-nav
************************************/
.f-nav {
	display: none;
}
.f-nav.f-nav-sp {
	display: block;
}
.f-nav {
	background: #FFF;
	font-size: 14px;
	padding: 30px 0 40px 0;
	margin: auto;
	border-top: 1px solid #e6e6e6;
}
.f-nav01, .f-nav02 {
	width: 980px;
	margin : auto;
}
.f-nav01 {
	margin-bottom: 20px;
	padding: 0 15px;
}
.f-nav02 {
	padding: 0 15px;
}
.f-nav .f-nav-title {
	color: #00aebb;
	border: 1px solid #00aebb;
	padding: 5px 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	width: 100px;
	text-align: center;
	display: inline-block;
	line-height: 1em;
}
.f-nav .f-nav-link {
	display: block;
}
.f-nav02 .f-nav-link {
	margin-left: 15px;
}
.f-nav a {
	margin-left: 15px;
	margin-right: 15px;
}
.f-nav a:hover {
	color: #19b6c2;
	text-decoration: none;
}
.f-nav01 a:first-child {
	margin-left: 15px;
}
.f-nav02 a {
	margin-left: 0;
}
.f-nav02 span {
	font-size: 14px;
	color: #333;
}

}
/*end*/
